@media screen and (max-width:500px){
    /* header */
    .header{
        display: none;
    }
    .header_phone{
        display: block;
        width: 100%;
        height: 60px;
        background-color: #2964c0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
    }
		.header_phone img{max-height:50px;margin-left:5px;
            width: 200px;}
    .header_phone>img:nth-of-type(1){
        height:30px;
        width: 30px;
        margin-right: 20px;
    }
    .header_phone>img:nth-of-type(2){
        height: 20px;
        margin-right: 20px;
    }
    .header_phone>ul{
        width: 100%;
        background-color: #2964c0;
        position: absolute;
        top: 60px;
        left: 0;
        z-index: 9;
        display: none;
    }
    .header_phone>ul>li{
        width: 100%;
        height: 30px;
    }
    .header_phone>ul>li>a{
        display: inline-block;
        width: 100%;
        height: 30px;
        font-size: 16px;
        color: white;
        text-align: center;
        line-height: 30px;
    }
    .slideBox{
        height: 180px !important;
    }
    .slideBox .bd img{
        height: 180px !important;
    }
    .header_phone>ul>div{
        width: 24px;
        height: 24px;
        border-radius: 50%;
        background-color: white;
        color: #2964c0;
        font-size: 24px;
        text-align: center;
        line-height: 24px;
        position: absolute;
        top: -42px;
        right: 18px;
    }
    /* index页面 */
		.igs_title{
		  margin-bottom:10px;
		}
		.igs_title>h2{
		  font-size:17px;
		}
    .index_gu_shi{
        width: 100%;
				padding-bottom:0px;
    }
    .igs_cont>li{
         width: 95%;
				box-sizing: border-box;
				border: none;
				border: 1px #d8d4d4 dashed;
				padding: 10px;
				float: none;
				margin: auto;
				overflow: hidden;
				margin-bottom: 5px;
    }
		.igs_cont>li a:nth-child(1){
		   float: left;
			 width: 80px;
		}
		.igs_cont>li  img{
			height: 75px;
			max-width: 80px;
			min-height: 60px;
			object-fit: cover;
			width: 80px;
		}
		.igs_cont>li a:nth-child(2){
		   float: left;
			width: 70%;
			line-height: 30px;
			height: 30px;
		}
		.igs_cont>li a:nth-child(3){
		  float: left;
    width: 70%;
		}
		.igs_cont>li>a>p{
		text-indent:1rem;
		}
    .in_cont{
        padding: 10px;
    }
    .a_img>img{
        height: 240px;
    }
    .index_new{
        width: 100%;
    }
    .inc_left{
        display: none;
    }
    .inc_right{
        width: 100%;
        box-sizing: border-box;
        padding: 0 5px;
    }
    .incr_cont{
        margin: 0;
				height:auto;
				    padding: 5px 0px;
    }
		.incr_cont a{
		  overflow:hidden;
			display:block;
			display:flex
		}
    .incrc_img{
        width: 120px;
        height: 100px;
    }
    .incrc_img img{
        height: 90px;
				    object-fit: cover;
    }
    .incrc_text{
       flex:1;
       box-sizing: border-box;
       padding-top: 8px;
    }
    .incrc_text>h3{
        height: 20px;
        font-size: 14px;
    }
    .sz_cont>li{
        width: 48.5%;
        padding: 0;
        margin-bottom: 3%;
    }
    .sz_cont{
        padding: 0 10px;
        box-sizing: border-box;
    }
    .sz_cont>li>a{
        width: 100%;
    }
    .sz_cont>li>a>div{
        height: 40px;
        line-height: 40px;
    }
    .sz_cont>li>a>img{
        width: 100%;
        height: 200px;
				min-height:200px;
    }
    .incrc_text>p{
        font-size: 12px;
				margin-top:0px;
    }
    .incrc_text>span{
        font-size: 12px;
    }
    .shi_zi{
        width: 100%;
    }
    /* footer */
    .footer{
        display: none;
    }
    .footer_phone{
        display: block;
        width: 100%;
        background-color: #2964c0; 
        padding: 20px 10px;
        box-sizing: border-box;
    }
    .footer_phone_cont>h2{
        color: white;
        margin-bottom: 20px;
    }
    .zi_xun>span{
        margin-right: 0;
        margin-left: 2px;
    }
    .footer_bottom{
        line-height: normal;
        padding-top: 10px;
    }
    /* about */
    .about_cont{
        margin-top: 0;
    }
    .ac_left{
        display: none;
    }
    .ac_cont{
        width: 100%;
    }
    .ac_right{
        float: none;
        width: 100%;;
    }
    .arc_cont>p{
        font-size: 14px;
    }
    .acrcc>p{
        font-size: 14px;
    }
    .acr_title>span:nth-of-type(1){
        font-size: 18px;
    }
    /* 师资力量 */
    .pc-cont{
        width: 100%;
    }
    .pcc-left{
        display: none;
    }
    .pcc-right{
        width: 100%;
    }
    .pcc-right>li{
        width: 47%;
        box-sizing: border-box;
        margin-right: 0;
        margin-left: 2%;
    }
    .pcc-right>li>a>img{
        min-height: 200px;
				max-height:200px;
    }
		.ncc-cont>li>a>img{display:none}
    /* 新闻动态 */
    .news-cont{
        margin-top: 0;
    }
    .nc-cont{
        width: 100%;
    }
    .ncc-cont{
        width: 100%;
    }
    .ncc-cont>li{
            width: 95%;
    margin-right: 0;
    padding: 0px;
    box-sizing: border-box;
    float: none;
    border-bottom: 1px #c4b6b6 dashed;
    margin: auto;
		padding-bottom:10px;
    }
    /* 在线报名 */
    .bm_cont,.bmc_title{
        width: 100%;
    }
    .bm_cont{
        margin-top: 0;
        background-size: 100% 100%;
    }
    .bmc_cont,.form{
        width: 100%;
    }
    .form{
        box-sizing: border-box;
        padding: 0 20px;
    }
    .form>input{
        width: 100%;
        margin-left: 0;
    }
    /* 联系我们 */
    .lx_cont{
        margin-top: 0;
        background: none;
    }
    .lxc_cont{
        width: 100%;
        padding-bottom: 20px;
    }
    .lxcc_left{
        width: 100%;
        padding-left: 14px;
        box-sizing: border-box;
    }
    .lxcc_right{
        width: 100%;
        padding: 0 10px;
    }
}